Thank you for contributing Pokemon-Store
=====================================================

If you're reading this, you're awesome! Thank you for helping us make this project great and being.
Here are a few guidelines that will help you along the way.

## You first Pull Request

Working on your first Pull request?

If you decide to fix and issue, please be sure to check the comment thread in case somebody is 
already working on a fix. If nobody is working on it at the moment, please leave a comment stating
that you have started to work on it so other people dont't accidentally duplicate your effort.

## Sending a Pull Request
